{
  "id": "protostar4x.core.system_view_display",
  "displayName": "System View Display",
  "description": "System view orbital display and body inspector.",
  "version": "0.1.0",
  "dependencies": [
    {
      "id": "protostar4x.core.colony.establishment"
    }
  ],
  "author": "Protostar Team",
  "hidden": true
}
